Subject: Anybody want to whip up a 'WEIRD Guide to the BOFs'?

From: Burke Chris-CCB007 <[email-masked]>
Date: Tue, 21 Mar 2000 17:00:15 -0600

I might do this myself, but would be happy to collaborate with others on the
list.

There are a lot of very interesting BOFs planned for Adelaide. I'd like to
arrange them topically, using our list of 'hot topics' as a schema, and put
a web page up on the prototype WEIRD site with a single paragraph
description and the time of each BOF.

I have a crazy vision of doing this BEFORE the conference opens on Sunday.
Any takers?

Chris Burke